<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'gu', version '3.0'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'કેલેન્ડર';
$string['calendarheading'] = '{$a} કેલેન્ડર';
$string['clickhide'] = 'સંતાડવા અહિ ક્લિક કરો';
$string['clickshow'] = 'દર્શાવવા અહિ ક્લિક કરો';
$string['colcalendar'] = 'કેલેન્ડર';
$string['confirmeventdelete'] = 'શું આપ ખરેખર આ પ્રવૃત્તિને ડિલિટ કરવા ઈચ્છો છો?';
$string['courseevents'] = 'કોર્સની પ્રવૃત્તિઓ';
$string['daywithnoevents'] = 'આ દિવસે કોઈ પ્રવૃત્તિઓ નથી';
$string['default'] = 'Default';
$string['deleteevent'] = 'પ્રવૃત્તિ ડિલિટ કરો';
$string['durationminutes'] = 'મિનિટોમાં સમયગાળો';
$string['durationnone'] = 'સમયગાળા વિનાનું';
$string['durationuntil'] = 'Until';
$string['editevent'] = 'પ્રવૃત્તિ એડિટ કરાઈ રહી છે';
$string['errorbeforecoursestart'] = 'કોર્સ શરૂ થવાની તારીખ પહેલા પ્રવૃત્તિ સેટ ન કરી શકાય';
$string['errorinvaliddate'] = 'અમાન્ય તારીખ';
$string['errorinvalidminutes'] = 'Specify duration in minutes by giving a number between 1 and 999.';
$string['errorinvalidrepeats'] = 'Specify the number of events by giving a number between 1 and 99.';
$string['errornodescription'] = 'વર્ણન જરૂરી છે';
$string['errornoeventname'] = 'નામ જરૂરી છે';
$string['eventdate'] = 'તારીખ';
$string['eventdescription'] = 'વર્ણન';
$string['eventduration'] = 'સમયગાળો';
$string['eventendtime'] = 'અંતનો સમય';
$string['eventinstanttime'] = 'સમય';
$string['eventkind'] = 'પ્રવૃત્તિનો પ્રકાર';
$string['eventname'] = 'નામ';
$string['eventnone'] = 'કોઈ પ્રવૃત્તિઓ નથી';
$string['eventrepeat'] = 'રીપોર્ટસ';
$string['eventsfor'] = '{$a} પ્રવૃત્તિઓ';
$string['eventstarttime'] = 'શરૂઆતનો સમય';
$string['eventtime'] = 'સમય';
$string['eventview'] = 'પ્રવૃત્તિની વિગતો';
$string['expired'] = 'અંત પામેલ';
$string['fri'] = 'શુક્ર';
$string['friday'] = 'શુક્રવાર';
$string['globalevents'] = 'વૈશ્વિક પ્રવૃત્તિઓ';
$string['gotocalendar'] = 'કેલેન્ડર પર જાઓ';
$string['groupevents'] = 'સમુહની પ્રવૃત્તિઓ';
$string['manyevents'] = '{$a} પ્રવૃત્તિઓ';
$string['mon'] = 'સોમ';
$string['monday'] = 'સોમવાર';
$string['monthlyview'] = 'માસિક વ્યુ';
$string['never'] = 'કદી નહીં';
$string['newevent'] = 'નવી પ્રવૃત્તિ';
$string['noupcomingevents'] = 'કોઈ આવનારી પ્રવૃત્તિઓ નથી';
$string['oneevent'] = '૧ પ્રવૃત્તિ';
$string['pref_lookahead'] = 'આવનારી પ્રવૃત્તિઓ આગળ - જુઓ';
$string['pref_maxevents'] = 'મહત્તમ આવનારી પ્રવૃત્તિઓ';
$string['pref_persistflt'] = 'ફિલ્ટરના સેટિંગ્સ યાદ રાખો';
$string['pref_startwday'] = 'સપ્તાહનો પ્રથમ દિવસ';
$string['pref_timeformat'] = 'Time display format';
$string['preferences'] = 'પસંદગી (Preferences)';
$string['preferences_available'] = 'આપની વ્યક્તિગત પસંદગી (Preferences)';
$string['repeateditall'] = 'Apply changes to all {$a} events in this repeat series';
$string['repeateditthis'] = 'Apply changes to this event only';
$string['repeatnone'] = 'No repeats';
$string['repeatweeksl'] = 'Repeat weekly, creating altogether';
$string['repeatweeksr'] = 'પ્રવૃત્તિઓ';
$string['sat'] = 'શનિ';
$string['saturday'] = 'શનિવાર';
$string['shown'] = 'દર્શાવેલું';
$string['spanningevents'] = 'પ્રવૃત્તિઓ કાર્યરત છે';
$string['sun'] = 'રવિ';
$string['sunday'] = 'રવિવાર';
$string['thu'] = 'ગુરૂ';
$string['thursday'] = 'ગુરૂવાર';
$string['timeformat_12'] = '૧૨-કલાક (am/pm)';
$string['timeformat_24'] = '૨૪-કલાક';
$string['today'] = 'આજે';
$string['tomorrow'] = 'કાલે';
$string['tt_deleteevent'] = 'પ્રવૃત્તિ ડિલિટ કરો';
$string['tt_editevent'] = 'પ્રવૃત્તિ એડિટ કરો';
$string['tt_hidecourse'] = 'કોર્સની પ્રવૃત્તિઓ દર્શાવવામાં આવી છે (સંતાડવા અહિ ક્લિક કરો)';
$string['tt_hideglobal'] = 'વૈશ્વિક પ્રવૃત્તિઓ દર્શાવવામાં આવી છે (સંતાડવા અહિ ક્લિક કરો)';
$string['tt_hidegroups'] = 'સમુહની પ્રવૃત્તિઓ દર્શાવવામાં આવી છે (સંતાડવા અહિ ક્લિક કરો)';
$string['tt_hideuser'] = 'યુઝરની પ્રવૃત્તિઓ દર્શાવવામાં આવી છે (સંતાડવા અહિ ક્લિક કરો)';
$string['tt_showcourse'] = 'કોર્સની પ્રવૃત્તિઓ સંતાડવામાં આવી છે ( દર્શાવવા અહિ ક્લિક કરો)';
$string['tt_showglobal'] = 'વૈશ્વિક પ્રવૃત્તિઓ સંતાડવામાં આવી છે ( દર્શાવવા અહિ ક્લિક કરો)';
$string['tt_showgroups'] = 'સમુહની પ્રવૃત્તિઓ સંતાડવામાં આવી છે ( દર્શાવવા અહિ ક્લિક કરો)';
$string['tt_showuser'] = 'યુઝરની પ્રવૃત્તિઓ સંતાડવામાં આવી છે ( દર્શાવવા અહિ ક્લિક કરો)';
$string['tue'] = 'મંગળ';
$string['tuesday'] = 'મંગળવાર';
$string['typecourse'] = 'કોર્સની પ્રવૃત્તિ';
$string['typegroup'] = 'સમૂહની પ્રવૃત્તિ';
$string['typesite'] = 'સાઈટની પ્રવૃત્તિ';
$string['typeuser'] = 'યુઝરની પ્રવૃત્તિ';
$string['upcomingevents'] = 'આવનારી પ્રવૃત્તિઓ';
$string['userevents'] = 'યુઝરની પ્રવૃત્તિઓ';
$string['wed'] = 'બુધ';
$string['wednesday'] = 'બુધવાર';
$string['yesterday'] = 'ગઈકાલ';
$string['youcandeleteallrepeats'] = 'This event is part of a repeating event series. You can delete this event only, or all {$a} events in the series at once.';
