<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'gu', version '3.0'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'નવી એન્ટ્રી ઉમેરો';
$string['addnewexternalblog'] = 'બાહ્ય બ્લૉગ નોંધ કરો';
$string['assocdescription'] = 'જો તમે અભ્યાસ કે મૉડ્યુલ પ્રવૃત્તિ વિષે બ્લૉગ લખતા હોવ તો, અહી પસંદ કરો';
$string['associated'] = 'સંલગ્ન {$a}';
$string['associatewithcourse'] = 'અભ્યાસ વિષે બ્લૉગ {$a->અભ્યાસ}';
$string['associatewithmodule'] = '{$a->modtype}: {$a->modname} વિષે બ્લોગ';
$string['association'] = 'મંડળ';
$string['associations'] = 'મંડળો';
$string['autotags'] = 'આ ટૅગ્સ ઉમેરો';
$string['blockexternalstitle'] = 'બહારના બ્લૉગ્સ';
$string['blocktitle'] = 'બ્લોગ ટેગ્સ બ્લોક શિર્ષક';
$string['blog'] = 'બ્લોગ';
$string['blogaboutthis'] = 'આના વિષે બ્લૉગ {$a->type}';
$string['blogaboutthiscourse'] = 'આ વિષયની ઍન્ટ્રી કરો';
$string['blogaboutthismodule'] = 'આના વિષે ઍન્ટ્રી કરો';
$string['blogadministration'] = 'બ્લૉગ સંચાલન';
$string['blogdeleteconfirm'] = 'આ બ્લોગ ડિલિટ કરો';
$string['blogdisable'] = 'બ્લૉગીંગ બંધ છે';
$string['blogentries'] = 'બ્લૉગ ઍન્ટ્રીઓ';
$string['blogentriesabout'] = 'બ્લૉગ ઍન્ટ્રી વિષે {$a}';
$string['blogpreferences'] = 'બ્લોગ પસંદગી ક્રમ';
$string['blogs'] = 'બ્લોગ્સ';
$string['blogscourse'] = 'વિષય બ્લૉગ્સ';
$string['blogssite'] = 'સાઇટ બ્લૉગ્સ';
$string['blogtags'] = 'બ્લોગ ટેગ્સ';
$string['cannotviewcourseblog'] = 'તમને આ અભ્યાસને લગતા બ્લૉગ જોવાની જરુરી અનુમતિ નથી';
$string['cannotviewcourseorgroupblog'] = 'તમને આ અભ્યાસ/સમૂહને લગતા બ્લૉગ જોવાની જરુરી અનુમતિ નથી';
$string['cannotviewsiteblog'] = 'તમને સાઇટના બધા બ્લૉગ જોવાની જરુરી અનુમતિ નથી';
$string['cannotviewuserblog'] = 'તમને સભ્યોના બ્લૉગ્સ જોવાની જરુરી અનુમતિ નથી';
$string['courseblog'] = 'કોર્સ બ્લોગ: {$a}';
$string['courseblogdisable'] = 'વિષય બ્લોગ્સ બંધ છે';
$string['courseblogs'] = 'એકજ કોર્સમાં રહેલા લોકોના બ્લોગ્સ યુઝર્સ જોઈ શકે છે';
$string['deleteblogassociations'] = 'બ્લૉગ મંડળૉ દુર કરો';
$string['deleteentry'] = 'ઍન્ટ્રી દુર કરો';
$string['deleteexternalblog'] = 'બહારના બ્લૉગની નોંધ દુર કરો';
$string['description'] = 'વર્ણન';
$string['donothaveblog'] = 'ક્ષમા કરો. તમારી પાસે પોતાનો બ્લૉગ નથી.';
$string['editentry'] = 'બ્લૉગ ઍન્ટ્રી સુધારો';
$string['editexternalblog'] = 'આ બહારનો બ્લૉગ સુધારો';
$string['entrybody'] = 'બ્લોગની એન્ટ્રીની વિગત';
$string['entrybodyonlydesc'] = 'એન્ટ્રીનું વર્ણન';
$string['entryerrornotyours'] = 'આ એન્ટ્રી આપની નથી';
$string['entrysaved'] = 'આપની એન્ટ્રી સેવ થઈ ગઈ છે';
$string['entrytitle'] = 'એન્ટ્રીનું શિર્ષક';
$string['eventblogassociationadded'] = 'બ્લૉગ મંડળ બનાવ્યું';
$string['evententryupdated'] = 'બ્લોગ એન્ટ્રી અપડેઈટ કરી દેવાઈ છે';
$string['groupblog'] = 'સમુહ બ્લોગ: {$a}';
$string['groupblogs'] = 'એકજ કોર્સમાં રહેલા લોકોના બ્લોગ્સ યુઝર્સ જોઈ શકે છે';
$string['noentriesyet'] = 'જોઈ શકાય તેવી કોઈજ એન્ટ્રી અહિ નથી';
$string['noguestpost'] = 'મહેમાન મુલાકાતી બ્લોગ્સ પોસ્ટ ન કરી શકે!';
$string['norighttodeletetag'] = 'આપને આ - {$a} ટેગ ડિલિટ કરવાનો અધિકાર નથી';
$string['nosuchentry'] = 'આવી બ્લૉગ ઍન્ટ્રી નથી';
$string['notallowedtoedit'] = 'આપને આ એન્ટ્રીને એડિટ કરવાની પરવાનગી નથી';
$string['numberofentries'] = 'એન્ટ્રીઓ: {$a}';
$string['numberoftags'] = 'દર્શાવવાના ટેગ્સની સંખ્યા';
$string['pagesize'] = 'પ્રત્યેક પેઈજ દીઠ દર્શાવવાતી એન્ટ્રીની સંખ્યા';
$string['personalblogs'] = 'યુઝર ફક્ત પોતાનો બ્લોગજ જોઈ શકે છે';
$string['publishtosite'] = 'આ સાઈટ પરના કોઈ પણ';
$string['publishtoworld'] = 'આ વિશ્વના કોઈ પણ';
$string['siteblog'] = 'સાઈટ બ્લોગ: {$a}';
$string['tagdatelastused'] = 'તારીખ ટેગ છેલ્લે ઉપયોગમાં લેવાયો હતો';
$string['tagtext'] = 'ટેગની ટેક્સ્ટ';
$string['timewithin'] = 'આ દિવસોની અંદર દર્શાવવામાં આવેલા ટેગ્સ';
$string['updateentrywithid'] = 'એન્ટ્રી અપડેઈટ કરાઈ રહી છે';
$string['userblog'] = 'યુઝર બ્લોગ: {$a}';
$string['viewblogentries'] = 'આ વિષે ઍન્ટ્રીઓ {$a->type}';
$string['viewblogsfor'] = 'ઍન્ટ્રીઓ જુઓ';
$string['viewcourseblogs'] = 'આ વિષયની બધી ઍન્ટ્રીઓ જુઓ';
$string['viewentriesbyuseraboutcourse'] = '{$a} દ્વારા આ વિષયની ઍન્ટ્રીઓ જુઓ';
$string['viewgroupblogs'] = 'સમુહ માટે ઍન્ટ્રીઓ જુઓ';
$string['viewgroupentries'] = 'સમુહ ઍન્ટ્રીઓ';
$string['viewmodblogs'] = 'એકમ માટે ઍન્ટ્રીઓ જુઓ';
$string['viewmodentries'] = 'એકમ ઍન્ટ્રીઓ';
$string['viewmyentries'] = 'મારી એન્ટ્રીઓ જુઓ';
$string['viewmyentriesaboutcourse'] = 'મારી આ વિષયની બધી ઍન્ટ્રીઓ જુઓ';
$string['viewmyentriesaboutmodule'] = 'આ વિષે મારી ઍન્ટ્રીઓ જુઓ';
$string['viewsiteentries'] = 'સાઈટ એન્ટ્રીઓ જુઓ';
$string['viewuserentries'] = '{$a}ની બધી ઍન્ટ્રીઓ જુઓ';
$string['worldblogs'] = 'વિશ્વપ્રાપ્ય ઍન્ટ્રીઓ વિશ્વના લોકો વાંચી શક્શે';
$string['wrongpostid'] = 'અમાન્ય બ્લૉગ પૉસ્ટ આઇડી';
